html {
	background: #000000;
}
body #ajax-content-wrap {
	overflow: hidden;
	min-height: 600px;
}
body #header-outer {
	position: inherit;
	display: inline;
}
body #footer-outer {
	color: #838383;
	background: transparent;
}
body header#top {
	padding: 11px 0;
	min-height: 90px;
}
body header#top nav {
	padding-top: 34px;
}
body header#top nav > ul > li > a {
	font-family: 'TradeGothicLTCom';
	font-weight: normal;
	font-size: 17px;
	line-height: 1.4em;
	text-transform: uppercase;
	padding-bottom: 0;
}
body header#top nav > ul > li > a.current-menu-item {
	font-family: 'TradeGothicLTCom-Bd2';
	font-weight: normal;
	font-size: 17px;
	color: #000000;
	/* margin-top: -1px; */
}
body header#top .btn {
	margin-top: 5px;
	padding: 3px 4px 8px;
} 
body header#top .pull-right > .dropdown-menu {
	right: 190px;
}
body header#top .togglesearch {
	margin-top: 1px;
	padding-top: 3px;
	padding-bottom: 6px;
	border-bottom: 2px solid transparent;
	color: #838383;
}
body header#top #searchform {
	margin-top: 4px;
}
body header a {
	color: #838383 !important;
}
body header#top .closed {
	margin-top: 0;
	padding-top: 3px;
	padding-bottom: 6px;
	border-bottom: 2px solid #7f7f7f;
	margin-left: -10px;
	color: #838383;
}
body header#top #languageSelect1 {
	color: #838383;
	font-weight: normal;
	font-family: 'TradeGothicLTCom';
}
body header#top .pull-right .dropdown-menu, 
body header#top .pull-right .dropdown-menu #lang_sel_list, 
body header#top .pull-right .dropdown-menu #lang_sel_list ul, 
body header#top .pull-right .dropdown-menu #lang_sel_list ul li,
body #mobile-menu .dropdown-menu, 
body #mobile-menu #lang_sel_list, 
body #mobile-menu #lang_sel_list ul, 
body #mobile-menu #lang_sel_list ul li  {
	width: 110px;
	min-width: 100px;
}
body header#top .pull-right .dropdown-menu #lang_sel_list, 
body header#top .pull-right .dropdown-menu #lang_sel_list ul, 
body header#top .pull-right .dropdown-menu #lang_sel_list ul li,
body #mobile-menu #lang_sel_list, 
body #mobile-menu #lang_sel_list ul, 
body #mobile-menu #lang_sel_list ul li {
	border: 0px solid transparent;
}
body header#top .pull-right .dropdown-menu #lang_sel_list ul li a,
body #mobile-menu #lang_sel_list ul li a 
 {
	max-width: 100px;
	text-transform: uppercase;
	border: 0px solid transparent;
}
body header#top .pull-right .dropdown-menu #lang_sel_list img,
body #mobile-menu #lang_sel_list img  {
	display: none;
}

body #mobile-menu #lang_sel_list,
body #mobile-menu #lang_sel_list ul {
	height: auto;
    display: block;
}
body #mobile-menu #lang_sel_list li {
	height: 50px; 
	background-color: #000!important;

}

body #mobile-menu #lang_sel_list a {
	background-color: #000;
	color: rgba(255, 255, 255, 0.6);
}
body #mobile-menu #lang_sel_list a:hover {
	color: #FFF;
}
body #mobile-menu #lang_sel_list img.iclflag {
	display: none;
}

body header#top .navbar-form {
	margin: 0;
}
body header#top nav > ul {
	transition: 0;
}
body header#top nav ul li a,
body header#top nav ul li a:hover,
body header#top nav ul li a:active,
body header#top nav ul li a:focus {
	color: #838383 !important;
	-webkit-transition: opacity 0.1s linear;
	-moz-transition: opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
} 

body header#top nav .sf-menu li.current-menu-ancestor:hover > a,
body header#top nav .sf-menu li.current-menu-ancestor > a:hover,
body header#top nav .sf-menu li.current-menu-ancestor > a,
body header#top nav .sf-menu li:hover a {
	color: #838383;	
}

body header#top nav .sf-menu li.current-menu-item > a,
body header#top nav .sf-menu li.current-menu-ancestor:focus > a,
body header#top nav .sf-menu li.current-menu-ancestor > a:focus,
body header#top nav .sf-menu li.current-menu-ancestor > a,
body header#top nav .sf-menu li.current-menu-ancestor:active > a,
body header#top nav .sf-menu li.current-menu-ancestor > a:active,
body header#top nav .sf-menu li.current-menu-ancestor > a,
body header#top nav .sf-menu li:active a,
body header#top nav .sf-menu li a:active  {
	color: #000000 !important;
	text-decoration: none !important;
}
body #mobile-search {
	display: none;
}
body #mobile-menu {
	margin-bottom: 3px;
	background: #000000;
}
body #mobile-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
body #mobile-menu ul li {
	text-transform: uppercase;
}
body #mobile-menu ul li a { 
	text-decoration: none;
	border-bottom: 1px solid transparent;
	font-size: 18px;
} 
body #mobile-menu ul li a  .sf-sub-indicator [class^="icon-"], 
body #mobile-menu ul li a  .sf-sub-indicator [class*=" icon-"] {
	font-size: 20px;
}

body #toggle-nav {
	text-decoration: none;
}

body header#top nav .sf-menu li.current-menu-item > a,
body header#top nav .sf-menu li.current-menu-ancestor a {
	font-family: 'TradeGothicLTCom'; 
} 
body header#top nav .sf-menu li a {
	text-decoration: none !important;
}

body header#top nav .sf-menu  .sf-sub-indicator {
	display: none;
}

/* body .work-info:hover {
	cursor: pointer;
} */
.portfolio-items .work-info-bg, 
.portfolio-items .work-info {
	width: 100% !important;
}
.portfolio-items .col .work-info .vert-center {
	top: 0;
	height: 100%;
}
.portfolio-items .col.span_3 .work-item .work-info a {
	width: 100%;
	height: 100%;
	display: block;
	background: transparent;
	padding-top: 110px !important;
}

body .divider-border {
	height: 3px;
	background: #999999;
	border-top: 1px solid #b1b1b1;
	border-bottom: 1px solid #e8e8e8;
	margin-bottom: 30px !important;
}
body hr {
	height: 1px;
	background: #999999;
	border-top: 1px solid #b1b1b1;
	border-bottom: 1px solid #e8e8e8;
	margin: 30px 0;
} 
body b, body strong {
	font-weight: normal;
}  


.sub-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;

}
.sub-menu ul li {
	margin: 8px 3px 8px 13px;
	padding: 0;
	float: right;
	text-transform: uppercase;
}
.sub-menu ul a {
	padding: 0 0 0 8px;
}
.sub-menu ul li {
	height: 0;
	padding: 0;
	float: right;
}

.sub-menu ul.navbar-nav .current-menu-ancestor a {

}

.sub-menu ul li {
	padding: 0;
	display: inline-block;
	float: none;
	font-size: 17px;
}

.sub-menu a {
	color: #838383;
}
.sub-menu a:hover {
	color: #838383;
	text-decoration: none;
}
.sub-menu ul.submenu li.current-menu-parent ul.sub-menu li.current_page_item a {
	color: #000000;
	/* font-family: 'TradeGothicLTCom-Bold'; */
}

/* Overrides */
body  article.result .title a,
body .main-content a {
	color: #000000 !important;
	text-decoration: none;
}
body .main-content a:hover { 
	opacity: 0.25;
	text-decoration: none;
}
body .main-content .tf-newsitem a strong {
	font-family: 'TradeGothicLTCom';
}
.main-content a:focus, 
.main-content a:active { 
	opacity: 0.50;
}
body .main-content {
	margin-top: 40px;
	min-height: 50vh;
}
body .tf-quicknews a {
	color: #000000;
}
body #to-top:hover {
	background-color: rgba(0,0,0,0.4) !important;
	text-decoration: none;
}

body .pp_nav a,
body .pp_nav a.pp_close,
body .pp_close {
	text-decoration: none !important;
}
body .container .portfolio-items .work-meta h4 {
  font-family: 'TradeGothicLTCom';
  font-weight: normal;
  font-size: 18px !important;
  line-height: 1.4em !important;
  padding: 4px 0 !important;
  color: #000000 !important;
  text-align: center;
  letter-spacing: 0px !important;
}
body .container .portfolio-items .col {
	background: transparent !important;
}

body .social-icons a {
	text-decoration: none;
}
body .social-icons a:focus,
body .social-icons a:active,
body .social-icons a:hover {
	color: #fff;
}

#post-area #pagination {
	padding-left: 0 !important;
}
#post-area #pagination .prev {
	float: left;
}
#post-area #pagination .next {
	float: right;
}
body .wpb_row > .span_12 {
	z-index: inherit;
}

/* Font overrides */
.main-content strong {
	font-family: 'TradeGothicLTCom-Bold';
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body p {
	padding-top: 0;
}
body h1 {
	font-size: 48px;
	padding-bottom: 18px;
}
body h2 {
	padding-bottom: 16px;
	font-size: 24px;
}
body h4 {
	padding-bottom: 16px;
	font-size: 24px;
	color: #5a8ea9;
}

body .wpcf7-form .wpcf7-not-valid-tip {
	color: #000000 !important;
}
body div.wpcf7-validation-errors { 
	border: 0px solid transparent !important;
}
body input[type=submit]:hover {
	background: transparent !important;
	border: 1px solid #efefef;
}

body .row .col img {
	width: 100%;
}

body .wpcf7 .ajax-loader {
	display: none;
}

body .title .cff-post-text {
	font-size: 16px;
}